.wp-pagenavi {
	margin-bottom: 10px;
	margin-top: 15px;
	float: left;
	clear: left;
	height: 35px;
	line-height: 35px;
}

.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 8px; 
	margin: 2px;
	text-decoration: none;	
	color: #333;
	background: #fff;
	border: solid 1px #ff9999;
}
.wp-pagenavi a:visited {
	padding: 8px; 
	margin: 2px;
	text-decoration: none;	
	color: #333;
	background: #fff;
	border: solid 1px #ff9999;
}
.wp-pagenavi a:hover {		
	color: #333;
	border: solid 1px #66cccc;
}
.wp-pagenavi a:active {
	padding: 8px; 
	margin: 2px;
	text-decoration: none;
	color: #333;
	border: solid 1px #66cccc;	
}
.wp-pagenavi span.pages {
	padding: 8px; 
	margin: 2px 2px 2px 2px;
	color: #333;
	border: solid 1px #ff9999;
}
.wp-pagenavi span.current {
	padding: 8px; 
	margin: 2px;
	font-weight: normal;
	color: #333;
	border: solid 1px #66cccc;
}
.wp-pagenavi span.extend {
	padding: 8px; 
	margin: 2px;	
	color: #333;
	border: solid 1px #ff9999;
}